.header {
	min-height: 80px;
	background-color: #000000;
	position: fixed;
	top: 0px;
	left: auto;
	right: auto;
	z-index: 1000;
	width: 100%;
}
.column_1 {
    float: none;
    width: auto;
    min-height: 100px;
    display:none;
}
.column_2 {
    float: none;
    width: auto;
    min-height: 100px;
}
.row_8 {
    clear: both;
    width: auto;
    min-height: 100px;
    display:none;
}
.row_9 {
    clear: both;
    width: auto;
    min-height: 100px;
    display:block;
}
.column_3 {
    float: none;
    width: auto;
    min-height: 100px;
    display:none;
}
.row_1 {
    clear: both;
    width: auto;
}
.row_8 ul .navlist {
    padding-left: 10px;
    padding-right: 10px;
}
@media only screen and (min-width : 768px) {
    .header {
        min-height: 80px;
    }
    .column_1 {
        float: left;
        width: 15%;
        min-height: 80px;
        display:block;
    }
    .column_2 {
	float: left;
	width: 70%;
	min-height: 80px;
    }
    .row_8 {
        min-height: 30px;
        display:block;
    }
    .row_9 {
        min-height: 50px;
        display:block;
    }
    .column_3 {
        float: left;
        width: 15%;
        min-height: 80px;
        display:block;
    }
    .row_1 {
        clear: both;
        width: auto;
    }
    .column_1_align {
        right: auto;
        left:auto;
    }
}
@media only screen and (min-width : 1024px) {
    .header {
        min-height: 80px;
    }
    .row_1 {
        clear: both;
        width: auto;
    }
    .column_1 {
        float: left;
        right:auto;
        left:auto;
        min-height:80px;
        display:block;
    }
    .column_2 {
        float: left;
        min-height:80px;
    }
    .row_8 {
        clear: both;
        width: auto;
        border-bottom: 1px solid #575757;
        min-height:30px;
        display:block;
    }
    .row_9 {
        clear: both;
        width: auto;
        display:block;
    }
    .column_3 {
        float: left;
        display:block;
        min-height:80px;
    }
    .column_1_align {
        margin-left: 0%;
    }
}
